WPGgallery = new Object();
WPGgallery.name = "Adobe Web Photo Gallery";
WPGgallery.photographer = "";
WPGgallery.contact = "";
WPGgallery.email = "";
WPGgallery.date = "06.05.2006"

WPGgallery.colors = new Object();
WPGgallery.colors.background = "#FFFFFF";
WPGgallery.colors.banner = "#F0F0F0";
WPGgallery.colors.text = "#000000";
WPGgallery.colors.link = "#0000FF";
WPGgallery.colors.alink = "#FF0000";
WPGgallery.colors.vlink = "#800080";

gPhotos = new Array();
gPhotos[0] = new Object();
gPhotos[0].filename = "foto1.jpg";
gPhotos[0].ImageWidth = 350;
gPhotos[0].ImageHeight = 263;
gPhotos[0].ThumbWidth = 75;
gPhotos[0].ThumbHeight = 56;
gPhotos[0].meta = new Object();

gPhotos[1] = new Object();
gPhotos[1].filename = "foto10.jpg";
gPhotos[1].ImageWidth = 238;
gPhotos[1].ImageHeight = 350;
gPhotos[1].ThumbWidth = 51;
gPhotos[1].ThumbHeight = 75;
gPhotos[1].meta = new Object();

gPhotos[2] = new Object();
gPhotos[2].filename = "foto11.jpg";
gPhotos[2].ImageWidth = 350;
gPhotos[2].ImageHeight = 247;
gPhotos[2].ThumbWidth = 75;
gPhotos[2].ThumbHeight = 53;
gPhotos[2].meta = new Object();

gPhotos[3] = new Object();
gPhotos[3].filename = "foto12.jpg";
gPhotos[3].ImageWidth = 285;
gPhotos[3].ImageHeight = 350;
gPhotos[3].ThumbWidth = 61;
gPhotos[3].ThumbHeight = 75;
gPhotos[3].meta = new Object();

gPhotos[4] = new Object();
gPhotos[4].filename = "foto13.jpg";
gPhotos[4].ImageWidth = 350;
gPhotos[4].ImageHeight = 257;
gPhotos[4].ThumbWidth = 75;
gPhotos[4].ThumbHeight = 55;
gPhotos[4].meta = new Object();

gPhotos[5] = new Object();
gPhotos[5].filename = "foto14.jpg";
gPhotos[5].ImageWidth = 350;
gPhotos[5].ImageHeight = 219;
gPhotos[5].ThumbWidth = 75;
gPhotos[5].ThumbHeight = 47;
gPhotos[5].meta = new Object();

gPhotos[6] = new Object();
gPhotos[6].filename = "foto15.jpg";
gPhotos[6].ImageWidth = 350;
gPhotos[6].ImageHeight = 234;
gPhotos[6].ThumbWidth = 75;
gPhotos[6].ThumbHeight = 50;
gPhotos[6].meta = new Object();

gPhotos[7] = new Object();
gPhotos[7].filename = "foto16.jpg";
gPhotos[7].ImageWidth = 350;
gPhotos[7].ImageHeight = 260;
gPhotos[7].ThumbWidth = 75;
gPhotos[7].ThumbHeight = 55;
gPhotos[7].meta = new Object();

gPhotos[8] = new Object();
gPhotos[8].filename = "foto17.jpg";
gPhotos[8].ImageWidth = 350;
gPhotos[8].ImageHeight = 242;
gPhotos[8].ThumbWidth = 75;
gPhotos[8].ThumbHeight = 52;
gPhotos[8].meta = new Object();

gPhotos[9] = new Object();
gPhotos[9].filename = "foto18.jpg";
gPhotos[9].ImageWidth = 350;
gPhotos[9].ImageHeight = 278;
gPhotos[9].ThumbWidth = 75;
gPhotos[9].ThumbHeight = 59;
gPhotos[9].meta = new Object();

gPhotos[10] = new Object();
gPhotos[10].filename = "foto19.jpg";
gPhotos[10].ImageWidth = 228;
gPhotos[10].ImageHeight = 350;
gPhotos[10].ThumbWidth = 48;
gPhotos[10].ThumbHeight = 75;
gPhotos[10].meta = new Object();

gPhotos[11] = new Object();
gPhotos[11].filename = "foto2.jpg";
gPhotos[11].ImageWidth = 350;
gPhotos[11].ImageHeight = 226;
gPhotos[11].ThumbWidth = 75;
gPhotos[11].ThumbHeight = 48;
gPhotos[11].meta = new Object();

gPhotos[12] = new Object();
gPhotos[12].filename = "foto20.jpg";
gPhotos[12].ImageWidth = 350;
gPhotos[12].ImageHeight = 236;
gPhotos[12].ThumbWidth = 75;
gPhotos[12].ThumbHeight = 50;
gPhotos[12].meta = new Object();

gPhotos[13] = new Object();
gPhotos[13].filename = "foto21.jpg";
gPhotos[13].ImageWidth = 246;
gPhotos[13].ImageHeight = 350;
gPhotos[13].ThumbWidth = 52;
gPhotos[13].ThumbHeight = 75;
gPhotos[13].meta = new Object();

gPhotos[14] = new Object();
gPhotos[14].filename = "foto22.jpg";
gPhotos[14].ImageWidth = 229;
gPhotos[14].ImageHeight = 350;
gPhotos[14].ThumbWidth = 49;
gPhotos[14].ThumbHeight = 75;
gPhotos[14].meta = new Object();

gPhotos[15] = new Object();
gPhotos[15].filename = "foto23.jpg";
gPhotos[15].ImageWidth = 350;
gPhotos[15].ImageHeight = 254;
gPhotos[15].ThumbWidth = 75;
gPhotos[15].ThumbHeight = 54;
gPhotos[15].meta = new Object();

gPhotos[16] = new Object();
gPhotos[16].filename = "foto24.jpg";
gPhotos[16].ImageWidth = 350;
gPhotos[16].ImageHeight = 233;
gPhotos[16].ThumbWidth = 75;
gPhotos[16].ThumbHeight = 49;
gPhotos[16].meta = new Object();

gPhotos[17] = new Object();
gPhotos[17].filename = "foto25.jpg";
gPhotos[17].ImageWidth = 350;
gPhotos[17].ImageHeight = 236;
gPhotos[17].ThumbWidth = 75;
gPhotos[17].ThumbHeight = 50;
gPhotos[17].meta = new Object();

gPhotos[18] = new Object();
gPhotos[18].filename = "foto26.jpg";
gPhotos[18].ImageWidth = 350;
gPhotos[18].ImageHeight = 247;
gPhotos[18].ThumbWidth = 75;
gPhotos[18].ThumbHeight = 53;
gPhotos[18].meta = new Object();

gPhotos[19] = new Object();
gPhotos[19].filename = "foto27.jpg";
gPhotos[19].ImageWidth = 350;
gPhotos[19].ImageHeight = 255;
gPhotos[19].ThumbWidth = 75;
gPhotos[19].ThumbHeight = 54;
gPhotos[19].meta = new Object();

gPhotos[20] = new Object();
gPhotos[20].filename = "foto28.jpg";
gPhotos[20].ImageWidth = 350;
gPhotos[20].ImageHeight = 240;
gPhotos[20].ThumbWidth = 75;
gPhotos[20].ThumbHeight = 51;
gPhotos[20].meta = new Object();

gPhotos[21] = new Object();
gPhotos[21].filename = "foto29.jpg";
gPhotos[21].ImageWidth = 350;
gPhotos[21].ImageHeight = 266;
gPhotos[21].ThumbWidth = 75;
gPhotos[21].ThumbHeight = 57;
gPhotos[21].meta = new Object();

gPhotos[22] = new Object();
gPhotos[22].filename = "foto3.jpg";
gPhotos[22].ImageWidth = 350;
gPhotos[22].ImageHeight = 260;
gPhotos[22].ThumbWidth = 75;
gPhotos[22].ThumbHeight = 55;
gPhotos[22].meta = new Object();

gPhotos[23] = new Object();
gPhotos[23].filename = "foto30.jpg";
gPhotos[23].ImageWidth = 232;
gPhotos[23].ImageHeight = 350;
gPhotos[23].ThumbWidth = 49;
gPhotos[23].ThumbHeight = 75;
gPhotos[23].meta = new Object();

gPhotos[24] = new Object();
gPhotos[24].filename = "foto31.jpg";
gPhotos[24].ImageWidth = 245;
gPhotos[24].ImageHeight = 350;
gPhotos[24].ThumbWidth = 52;
gPhotos[24].ThumbHeight = 75;
gPhotos[24].meta = new Object();

gPhotos[25] = new Object();
gPhotos[25].filename = "foto4.jpg";
gPhotos[25].ImageWidth = 350;
gPhotos[25].ImageHeight = 179;
gPhotos[25].ThumbWidth = 75;
gPhotos[25].ThumbHeight = 38;
gPhotos[25].meta = new Object();

gPhotos[26] = new Object();
gPhotos[26].filename = "foto5.jpg";
gPhotos[26].ImageWidth = 350;
gPhotos[26].ImageHeight = 236;
gPhotos[26].ThumbWidth = 75;
gPhotos[26].ThumbHeight = 50;
gPhotos[26].meta = new Object();

gPhotos[27] = new Object();
gPhotos[27].filename = "foto6.jpg";
gPhotos[27].ImageWidth = 350;
gPhotos[27].ImageHeight = 245;
gPhotos[27].ThumbWidth = 75;
gPhotos[27].ThumbHeight = 52;
gPhotos[27].meta = new Object();

gPhotos[28] = new Object();
gPhotos[28].filename = "foto7.jpg";
gPhotos[28].ImageWidth = 350;
gPhotos[28].ImageHeight = 235;
gPhotos[28].ThumbWidth = 75;
gPhotos[28].ThumbHeight = 50;
gPhotos[28].meta = new Object();

gPhotos[29] = new Object();
gPhotos[29].filename = "foto8.jpg";
gPhotos[29].ImageWidth = 235;
gPhotos[29].ImageHeight = 350;
gPhotos[29].ThumbWidth = 50;
gPhotos[29].ThumbHeight = 75;
gPhotos[29].meta = new Object();

gPhotos[30] = new Object();
gPhotos[30].filename = "foto9.jpg";
gPhotos[30].ImageWidth = 350;
gPhotos[30].ImageHeight = 245;
gPhotos[30].ThumbWidth = 75;
gPhotos[30].ThumbHeight = 52;
gPhotos[30].meta = new Object();

